<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85b8f5d52808f16490a41e5e66defaa6">
  <dict>
    <!--2021-09-17 15:19:16.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:19:16.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:19:16.000-->
    <string key="voicemail_carrier">Cotas</string>
    <!--2021-09-17 15:19:16.000-->
    <string key="voicemail_number">106</string>
    <!--2021-09-17 15:19:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
